<%= form_for(@cell) do |f| %>
  <% if @cell.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@cell.errors.count, "error") %> prohibited this cell from being saved:</h2>

      <ul>
      <% @cell.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :year %><br>
    <%= f.number_field :year %>
  </div>
  <div class="field">
    <%= f.label :grade %><br> 
    <%= f.text_field :grade %>
  </div>
  <div class="field">
    <%= f.label :group %><br>
    <%= f.text_field :group %>
  </div>
  <div class="field">
    <%= f.label :location %><br>
    <%= f.text_field :location %>
  </div>
  <div class="actions"> 
    <%= f.submit "Cập Nhật", :class => "button" %>
  </div>
<% end %>